Bug 799640 - [abrt] kernel: WARNING: at drivers/net/wireless/ath/ath9k/htc_drv_txrx.c:501 ath9k_htc_tx_process+0x300/0x310 [ath9k_htc]()
[abrt] kernel: WARNING: at drivers/net/wireless/ath/ath9k/htc_drv_txrx.c:501 ...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: John W. Linville
Fedora Extras Quality Assurance
abrt_hash:44244d052ceded95ba0294d0d4f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-03 13:40 EST by Jimmy Smith
Modified: 2012-09-04 13:20 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-04 13:20:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (4.44 KB, text/plain)
2012-03-03 13:40 EST, Jimmy Smith
no flags Details

  None (edit)
Description Jimmy Smith 2012-03-03 13:40:17 EST
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/vmlinuz-3.2.1-3.fc16.i686 root=UUID=615c1514-4c09-49ea-bc3d-4ac2ebb95434 ro rd.md=0 rd.lvm=0 rd.dm=0 quiet SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0 KEYTABLE=es LANG=es_MX.UTF-8
kernel:         3.2.1-3.fc16.i686
reason:         WARNING: at drivers/net/wireless/ath/ath9k/htc_drv_txrx.c:501 ath9k_htc_tx_process+0x300/0x310 [ath9k_htc]()
time:           vie 10 feb 2012 16:30:15 CST

backtrace:      Text file, 4544 bytes

smolt_data:
:
:
:General
:=================================
:UUID: 8aabc58d-a643-43c1-97d9-8656020a3ab8
:SO: Fedora release 16 (Verne)
:Nivel de ejecución por defecto: Unknown
:Idioma: es_MX.UTF-8
:Plataforma: i686
:BogoMIPS: 3192.19
:Fabricante de CPU: AuthenticAMD
:Modelo de CPU: AMD Turion(tm) 64 X2 Mobile Technology TL-50
:Paso del UCP: 2
:Familia de UCP: 15
:Número de Modelo de CPU: 72
:Número de CPUs: 2
:Velocidad del CPU: 1600
:Memoria del Sistema: 1759
:Intercambio (swap) del Sistema: 3551
:Vendedor: Dell Inc.
:Sistema: Inspiron 1521 
:Factor de forma: Portable
:Kernel: 3.2.7-1.fc16.i686
:SELinux Habilitado: 1
:Política de SELinux: targeted
:SELinux Obligado: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(4098:30999:4136:508) pci, pcieport, PCI/PCI, RS690 PCI to PCI Bridge (PCI Express Port 3)
:(4098:17289:4136:508) pci, ohci_hcd, USB, SB600 USB (OHCI2)
:(4098:30992:4136:508) pci, None, HOST/PCI, RS690 Host Bridge
:(4098:30994:4136:508) pci, None, PCI/PCI, RS690 PCI to PCI Bridge (Internal gfx)
:(4130:4353:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] Address Map
:(4130:4352:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] HyperTransport Technology Configuration
:(4130:4355:0:0) pci, k8temp, HOST/PCI, K8 [Athlon64/Opteron] Miscellaneous Control
:(4130:4354:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] DRAM Controller
:(4098:17280:4136:508) pci, ahci, STORAGE, SB600 Non-Raid-5 SATA
:(4480:1426:4136:508) pci, r592, BASE, R5C592 Memory Stick Bus Host Adapter
:(4480:2130:4136:508) pci, r852, BASE, xD-Picture Card Controller
:(4480:2098:4136:508) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:(4480:2082:4136:508) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:(5348:5900:4136:508) pci, b44, ETHERNET, BCM4401-B0 100Base-TX
:(4098:17292:4136:508) pci, pata_atiixp, STORAGE, SB600 IDE
:(4098:17285:4136:508) pci, piix4_smbus, SERIAL, SBx00 SMBus Controller
:(4098:17293:4136:508) pci, None, PCI/ISA, SB600 PCI to LPC Bridge
:(4098:17283:4136:508) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:31007:4136:508) pci, radeon, VIDEO, RS690M [Radeon X1200 Series]
:(4098:17290:4136:508) pci, ohci_hcd, USB, SB600 USB (OHCI3)
:(4098:17287:4136:508) pci, ohci_hcd, USB, SB600 USB (OHCI0)
:(4098:17288:4136:508) pci, ohci_hcd, USB, SB600 USB (OHCI1)
:(4098:17291:4136:508) pci, ohci_hcd, USB, SB600 USB (OHCI4)
:(4098:17286:4136:508) pci, ehci_hcd, USB, SB600 USB Controller (EHCI)
:
:
:Información relacionada con el sistema de archivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda7 / ext4 4096 4096 6889063 626494 557542 1728512 1150694 1150694
:/dev/sda5 /boot ext4 1024 1024 508745 411367 385767 128016 127740 127740
:
Comment 1 Jimmy Smith 2012-03-03 13:40:23 EST
Created attachment 567322 [details]
File: backtrace
Comment 2 Josh Boyer 2012-03-05 10:44:03 EST
3.2.1 is, relatively speaking, fairly old now.  You might try upgrading.
Comment 3 Dave Jones 2012-03-22 12:43:46 EDT
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.
Comment 4 Dave Jones 2012-03-22 12:48:11 EDT
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.
Comment 5 Dave Jones 2012-03-22 12:57:26 EDT
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.

Note You need to log in before you can comment on or make changes to this bug.